Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156749 - CAN-2005-0146 Synthetic middle-click event can steal clipboard contents
Summary: CAN-2005-0146 Synthetic middle-click event can steal clipboard contents
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: impact=moderate,public=20050120
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 21:30 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-03 21:32:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:094 high SHIPPED_LIVE Moderate: thunderbird security update 2005-02-15 05:00:00 UTC

Description Josh Bressers 2005-05-03 21:30:58 UTC
A bug was found in the way Mozilla handles synthetic middle click events.
It is possible for a malicious web page to steal the contents of a victims
clipboard.

Comment 1 Josh Bressers 2005-05-03 21:32:39 UTC
This issue was fixed in RHSA-2005:094


Note You need to log in before you can comment on or make changes to this bug.